#Konfigurace aplikace TS Klient
#Tue Mar 27 10:46:13 CEST 2012
TSAauthCertURL.1=https\://www.postsignum.cz/TSS/TSS_crt/
TSAauthCertURL.0=https\://www3.postsignum.cz/TSS/TSS_crt/
proxyUser=
pkcs12File=
lastFileDir=
TSAauthNamePasswordURL.1=https\://www.postsignum.cz/TSS/TSS_user/
authUser=
TSAauthNamePasswordURL.0=https\://www3.postsignum.cz/TSS/TSS_user/
useAuthProxy=false
trustStoreFile=_store\\trustStore.jks
authPassword=
useCertAuth=true
useProxy=false
proxyPassword=
proxyPort=
proxyServer=
pkcs12Password=
